# Get project **GET /data/projects/{instance_id}** Retrieve a project by its ID and return it as a JSON object. Supports including relations. Requires project access. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Jwt authorization ## Parameters ### Path parameters - **instance_id** (string(uuid)) ### Query parameters - **relations** (boolean) Whether to include relations ## Responses ### 200 Project retrieved successfully #### Body: application/json (object) - **id** (string(uuid)) - **name** (string) - **production_type** (string) - **production_style** (string) - **project_status_id** (string(uuid)) - **project_status_name** (string) - **descriptors** (array[object]) Metadata descriptors of the project, narrowed to the ones published to a client or to the departments of a vendor - **task_types_priority** (object) Priority of each task type, by id - **task_statuses_link** (object) Priority and board roles of each task status, by id - **first_episode_id** (string(uuid)) - **created_at** (string(date-time)) - **updated_at** (string(date-time)) ### 400 Invalid ID format or query error [Powered by Bump.sh](https://bump.sh)